<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CallHostMacUIKey</key>
	<string>Fido Connection Manager</string>
	<key>DeviceType</key>
	<string>1</string>
	<key>ProductIdeniferForCompositeDevice</key>
	<string>1</string>
	<key>ProductIdentiferForCDOnlyDevice</key>
	<string>8192</string>
	<key>VendorIdentiferForCDOnlyDevice</key>
	<string>6610</string>
	<key>VendorIdentiferForCompositeDevice</key>
	<string>6610</string>
</dict>
</plist>
